Bug 1256083 - Review Request: ghc-x509 - X509 reader and writer
Review Request: ghc-x509 - X509 reader and writer
Status: CLOSED DUPLICATE of bug 1494336
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 1256055 1256079 1256080 1487894 1488611 1493789
Blocks: 1256084
  Show dependency treegraph
 
Reported: 2015-08-23 17:08 EDT by Ben Boeckel
Modified: 2017-09-22 01:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-22 01:08:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2015-08-23 17:08:18 EDT
Spec URL: http://benboeckel.net/packaging/ghc-x509/ghc-x509.spec
SRPM URL: http://benboeckel.net/packaging/ghc-x509/ghc-x509-1.6.0-1.fc24.src.rpm
Description:
X509 reader and writer.

Fedora Account System Username: mathstuf
Copr: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/
Comment 2 Elliott Sales de Andrade 2017-08-23 22:38:12 EDT
Spec is 404 and outdated.
Comment 3 Elliott Sales de Andrade 2017-09-22 01:08:08 EDT
Closing in favour of new review.

*** This bug has been marked as a duplicate of bug 1494336 ***

Note You need to log in before you can comment on or make changes to this bug.